Subject: Re: Ready?
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 20 Oct 2008 11:17:00 -0400

Sounds good.  (He just told me this morning about the payment too.)  I have 
also attached the newest copy of the updates.  Only about 3 or 4 changes. 
Let me now if you need anything else.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Josh Bridges" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Sent: Monday, October 20, 2008 9:19 AM
Subject: Re: Ready?

> We're still getting the final pieces set up on our end and also waiting on 
> the check from steve (should arrive today). I'm thinking tomorrow or 
> wednesday. I will send a revised list of users over to you.
>
> Thanks
>
> JB
> ------Original Message------
> From: Mike Bishop
> To: josh bridges
> Subject: Ready?
> Sent: Oct 20, 2008 8:41 AM
>
> Josh,
> Are you all about set to start calling? Maybe today? Also, can you send me 
> an updated list of who you will be calling so I can get things updated? 
> Let me know.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked] <mailto:[email-masked]>
>